
.menu {
  width:100%;
  box-shadow: .3em 0em .8em #636052;
  background-color: #F5F5E0;
  display:flex;
  position:relative;
}

.menu ul {
  list-style:none;
  display:inline-block;
  margin:0px;
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
}

.menu ul li {
  display: inline-block;
  margin: 0em;
  max-resolution: 0;
 
  box-shadow:-2px 0px 4px #545454,2px 0px 4px #545454;
}
.menu ul li a {
  padding:.4em;
  display:inline-block;
  font-size:3.0em;
  text-decoration:inherit;
  color:inherit;
}

.menu div.comingSoon {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  text-align:center;
  
  background: rgba(0,0,0,.85);
  
}
.menu div.comingSoon h3 {
  color: #F0F0F0;
  top:50%;
  transform:translateY(-50%);
  font-size:5em;
  font-weight:bold;
  position:relative;
  padding:0;
  margin:0;
}











